# Markdown-Vorlage
Dieses Projekt beschreibt eine grundlegende Einführung in das Arbeiten mit Markdown. Ziel ist es, eine Vorlage zu erstellen, die das Erstellen eines Markdown-Dokumentes mit grundlegenden Funktionen wie Listen, Tabellen, Bilder etc., ermöglicht.
---
Mithilfe eines Klicks auf den entsprechenden Links gelangen Sie zu der finalen [Markdown-Vorlage](Markdown-Vorlage.md) und dem [Originalformat der Vorlage](https://git.deccs.de/e.elbing/Markdown-Vorlage/raw/branch/master/Markdown-Vorlage.md).
---
---
---
---
# Markdown-Vorlage

---

# Inhaltsverzeichnis
1. Überschriften
2. Formatierung von Text
3. Listen
4. Links und Bilder
5. Tabellen
6. Definitionen
7. Fußnoten
8. Emoji
9. Sonstiges

---

# 1. Überschriften

# Überschrift ersten Grades
Auch eine Überschrift ersten Grades
===================================
## Überschrift zweiten Grades
Auch eine Überschrift zweiten Grades
------------------------------------
### Überschift dritten Grades
#### Überschrift vierten Grades
...
###### Überschrift sechsten Grades

---

# 2. Formatierung von Text

Es gibt normalen Text, **fettgedruckten Text**, *schiefen Text*, ==etwas sehr wichtiges== und  
> ein Zitat

oder auch `code-einbettungen`

sowie 

```
mehrzeiliger 
Code
```

---

# 3. Listen

Eine einfache Liste:
- mit 
- mehreren 
- Einträgen

Eine geordnete Liste:
1. mit 
2. auf einander folgenden
3. Einträgen
5. sein sollten
4. welche nicht durcheinander

Eine To-Do Liste:
- [ ] mit
- [x] mehreren
- [ ] Einträgen

---

# 4. Links und Bilder

Das ist ein [Link](https://www.kerbalspaceprogram.com/game/kerbal-space-program-2/) zu der Website von Kerbal Space Program 2. Und hier ist ein Bild von Kerbal Space Program 2 ![KSP-Bild](https://www.kerbalspaceprogram.com/wp-content/uploads/2019/09/Kerbin-from-Space-with-Emblem.jpg)

---

# 5. Tabellen

Eine einfache Tabelle:
| mit zwei | Spalten |
| -------- | ------- |
| und | mehreren |
| Einträgen | ... |

Eine Tabelle mit Ausrichtung:
| linke Spalte | zentrierte Spalte | rechte Spalte |
| :--- | :---: | ---: |
| linker Eintrag | zentrierter Eintrag | rechter Eintrag |

---

# 6. Definitionen

Erste Definition
: Definition der ersten Definition
Zweite Definition
: Definition der zweiten Definition

---

# 7. Fußnoten

Hier ist eine einfache Fußnote [^1] und hier eine mehrzeilige Fußnote [^bignote]

[^1]: Hier ist der Text zur Fußnote
[^bignote]: Das ist eine mehrzeilige
    Fußnote mit so vielen Zeilen
    wie man mag.

---

# 8. Emojis

So bindet man Emojis ein :joy:, :book: oder 😄.

---

# 9. Sonstiges


---